PIPELINE_TRIGGERED_BY=Christophe Deschamps
BRANCH=feature/dsym_in_spm_5.4
SDK_VERSION=5.4.92-4-g20e56959a8
TEST_JOB_ID=4424580
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4424580
BCTOOLBOX_VERSION=5.4.91
ORTP_VERSION=5.4.91
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.4.91
BELR_VERSION=5.4.91
BZRTP_VERSION=5.4.91
BCUNIT_VERSION=5.4.88
BELLESIP_VERSION=5.4.91
LIME_VERSION=5.4.91
LIBLINPHONE_VERSION=5.4.92-3-g721d4a776
MS2_VERSION=5.4.91
